Debian Wheezy and OMSA 6.5.0-1

Jared_Dominguez at DELL.com Jared_Dominguez at DELL.com
Mon Mar 26 17:04:30 CDT 2012


I found that the fix Helmut Wollmersdorfer mentioned [1] worked on my Ubuntu Precise machine, which is running a 3.2 series kernel. So, the same fix should work on Wheezy.

[1] http://lists.us.dell.com/pipermail/linux-poweredge/2011-November/045543.html

--Jared

From: linux-poweredge-bounces-Lists On Behalf Of Alessandro Faglia
Sent: Monday, March 26, 2012 11:26 AM
To: Oleksiy Kovyrin; linux-poweredge-Lists
Subject: Re: Debian Wheezy and OMSA 6.5.0-1

On Mon, Mar 26, 2012 at 9:26 AM, Oleksiy Kovyrin <alexey at kovyrin.net<mailto:alexey at kovyrin.net>> wrote:
2.6.32-220.7.1.el6.x86_64 (centos/rhel 6 latest kernel)

So the issue is not related to kernel version 3... I hope some guru at dell can help us.

Did somebody else succeed in having OMSA 6.5 working under such kernels/distros?

Thanks.
Alessandro
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20120326/ad7d68a8/attachment.html 


More information about the Linux-PowerEdge mailing list